[
	{
		"linkage":"closePage_linkage",
		"settings":{"visible":true,"menu":"ExtraTasks","tooltip":"Close"},
		"actions":{"click":"clickCloseGame","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"}
	},{
		"name":"homeBtn",
		"settings":{"menu":"ExtraTasks"}
	}
]